html { -webkit-text-size-adjust: none; }
body { margin: 0; padding: 0; font-family: 'Droid Serif', Georgia, serif; color: #444; line-height: 1.5em; background: #444; }

#masthead { max-width: 800px; min-width: 560px; margin: 0 auto; padding: 0 50px; position: relative; background: white; }
#masthead #mastheadcontent { background: white; width: 100%; height: 210px; }
#masthead #booktitle { position: absolute; top: 34px; left: 30px; width: 393px; height: 165px; background-image: url("/images/titlesprite.png"); background-repeat: no-repeat; background-position: 0 0; }
#masthead #booktitle:hover { background-position: 0 -165px ; }


#navholder {  position: absolute; right: 0; width: 160px; height: 200px; top: 0; }
#navholder #nav { font-family: helvetica, arial, sans-serif; letter-spacing: -1px; position: fixed; width: 140px; padding: 16px 20px 16px 0; font-size: 26px; font-weight: normal; text-transform: uppercase; text-align: right; line-height: 1em; background: white; opacity: 0.85; border-bottom-left-radius: 15px; -moz-border-bottom-left-radius: 15px; -webkit-border-bottom-left-radius: 15px; }
#navholder #nav a:link, #nav a:visited { color: #CE1E24; text-decoration: none; border-bottom: none; background: none; }
#navholder #nav a:hover, #nav a:active { color: black; text-decoration: none; border-bottom: none; background: none; }
#navholder #nav #homeicon { background-image: url("/images/homeicon.png"); width: 26px; height: 26px; padding: 0; margin: 0; display: inline-block;}
#navholder #nav #homeicon:hover { background-position: 0 -26px; }

#content { max-width: 900px; min-width: 660px; margin: 0 auto 0; padding-bottom: 40px; background: white; background-image: url("images/background.png"); background-repeat: no-repeat; background-position: 0 0;  }
#contentnotes { max-width: 800px; min-width: 660px; margin: 0 auto 0; padding-bottom: 40px; background: white; padding: 50px; }
#contentnotes h1 { margin-top: 0; font-weight: normal; }
#contentnotes h2 { margin-top: 50px; font-size: 25px; }

#intro { width: 100%; height: 620px; margin: 0;  }
#introtext { color: white; font-size: 24px; text-align: right; padding: 120px 7% 0 64%; line-height: 1.3em; }
#introtext .quote { font-family: helvetica; font-weight: bold; font-size: 18px; line-height: 1.3em; }
#introtext .quote .quotetext { color: white; margin-top: 40px; }
#introtext .quote .quotesource { color: yellow; }

.section { padding: 40px; border-top: dotted 1px #555; }
.sectioncontent { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background: white; padding: 30px; }
.sectionsq .sectioncontent { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; padding: 60px; }

.column { width: 45%; display: inline-block; vertical-align: top; }
.left { padding-right: 6%; }
.right { display: inline-block; }

#thebook { background: black; }
#thebook #bookcover { float: right; width: 300px; margin: 0 20px; margin: 0 0 20px 30px;}

#authors { background: #DBD72C; text-align: center; }
#authors .sectioncontent { background: #f9f9f1; }
#authors h2 { color: #bfbb21; }
.mugshot { margin-top: 30px; box-shadow: 6px 6px 8px #aaa; }

#news { background: #CE1E24; }
#news .sectioncontent { background: #f6f1f1; }
#news h2 { color: #CE1E24; }

#reviews { background: #00B2DD; }
#reviews .sectioncontent { background: #f3f9fa; }
#reviews h2 { color: #00B2DD; }
#reviews .quotesource { text-align: right; font-weight: bold; }
#reviews .quoterole { text-align: right; font-style: italic; }

#data { background: #DBD72C; }
#data .sectioncontent { background: #f9f9f1; }
#data h2 { color: #bfbb21; }

h2 { margin: 10px 0 0; font-size: 30px; font-weight: normal; padding-bottom: 8px; }
h3 { padding: 0; margin-bottom: 0; font-weight: normal; font-style: italic; }
.text { margin-top: 4px; font-size: 16px; line-height: 1.6em }
#subtitle { margin: 0; font-size: 17px; }
h1 a:hover, h1 a:active { color: #00B3E9; text-decoration: none; border-bottom: none; background: none; }
a:link, a:visited { color: #00B3E9; text-decoration: none; border-bottom: dotted 1px #00B3E9; }
a:hover, a:active { color: white; text-decoration: none; border-bottom: dotted 1px #00B3E9; background: #00B3E9; }   

#mugshot { float: right; min-width: 160px; width: 40%; padding-left: 3%; margin-top: -20px;}
#tweetsheader { font-size: 16px; margin: 20px 0 10px; }
.tweet { font-size: 14px; line-height: 22px; }
.twitter-timeline { width: 100%;}
#tweets h2 { margin-bottom: 20px; }
#flashbox { padding: 16px; background: #ddd; width: 320px; min-height: 170px; margin-top: 28px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
#flashheading { font-size: 20px; line-height: 30px; padding-bottom: 10px; }
#bookcoverthumb { margin-right: 20px; -moz-box-shadow: 10px 10px 5px #888; -webkit-box-shadow: 10px 10px 5px #888; box-shadow: 10px 10px 5px #888; width: 80px; float: left; }
.quote { margin-top: 20px; }
.person { font-weight: bold;  margin-top: 4px; }
#thebook { min-height: 450px; }
#thebook h2 { border: none; }
a.buyit, a.buyit:visited { background: #00B3E9; color: white; padding: 4px 6px; margin-left: 8px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; display: inline-block; font-weight: normal; }
a.buyit:active, a.buyit:hover { background: #333; font-weight: normal; }
.buyitgrey { background: #999; color: white; padding: 4px 6px; border-radius: 6px; margin-left: 8px; -moz-border-radius: 6px; -webkit-border-radius: 6px; font-weight: normal; }
.buyitholder { margin: 10px 0; font-weight: bold; }
@media screen and (max-width: 880px) {  }
@media screen and (max-width: 600px) {  }